<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" media="only screen and (max-width: 600px)" href="./css/style.mobile.css">
    <link href="https://fonts.googleapis.com/css?family=Long+Cang|Montserrat:300,400,700&display=swap"
        rel="stylesheet" />

    <script src="https://kit.fontawesome.com/4bc5a0b92e.js" crossorigin="anonymous"></script>
    <title>Agence Ledor</title>
</head>

<body>
    <div class="vp-container">
        <header>
            <h2 class="vp-logo">
                <i class="fas fa-crown"></i>
                <a href="#">Ledor</a>
            </h2>
            <ul>
                <li><a href="#offer">Nos offres</a></li>
                <li><a href="#team">Notre équipe</a></li>
                <li><a href="#contact">Contact</a></li>
            </ul>
        </header>

        <section class="vp">
            <div class="vp-content">
                <h1>Un <strong>immobilier</strong> d'exception pour des clients d'exception</h1>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Fuga iste eum repudiandae, vel veritatis
                    tempore consequatur praesentium modi molestiae mollitia.</p>
            </div>
        </section>
        <section id="offer" class="offer">
            <div class="container">
                <h2 class="title">Nos dernières offres</h2>
                <ul class="offer-list">
                    <li class="offer-elem">
                        <img src="./img/house-1.jpg" alt="house-1" class="offer-elem-img">
                        <div class="offer-elem-text">
                            <p>Appartement - Paris 75007</p>
                            <p>11 chambres - 450 m²</p>
                            <div class="offer-separator"></div>
                            <p>3 900 000€ - $4 200 000</p>
                        </div>
                    </li>
                    <li class="offer-elem">
                        <img src="./img/house-2.jpg" alt="house-2" class="offer-elem-img">
                        <div class="offer-elem-text">
                            <p>Appartement - Paris 75007</p>
                            <p>5 chambres - 233 m²</p>
                            <div class="offer-separator"></div>
                            <p>3 900 000€ - $4 200 000</p>
                        </div>
                    </li>
                    <li class="offer-elem">
                        <img src="./img/house-3.jpg" alt="house-3" class="offer-elem-img">
                        <div class="offer-elem-text">
                            <p>Appartement - Paris 75001</p>
                            <p>4 chambres - 193 m²</p>
                            <div class="offer-separator"></div>
                            <p>3 900 000€ - $4 200 000</p>
                        </div>
                    </li>
                </ul>
            </div>
        </section>
        <section id="team" class="who">
            <div class="who-content-img"></div>
            <div class="who-content-text bg-dark">
                <h2>Une équipe de <strong>professionnels</strong> avec plus de 10 ans d'expérience</h2>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Architecto officiis repudiandae voluptatum
                    harum eius? Voluptatem, dolore? Quidem maiores, asperiores qui nesciunt repudiandae sequi error
                    dolorem aperiam quam accusantium iusto ea omnis eum laborum. Fuga illum aliquam non ullam ex
                    consectetur mollitia amet commodi earum ut nemo quia repellendus, saepe perspiciatis!</p>
            </div>

        </section>

        <section class="testimonials">
            <div class="container">
                <div class="testimonials-content">
                    <h2 class="title">Lisez leurs témoignages</h2>
                    <div class="testimonials-elem">
                        <div class="testimonials-elem-text">
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Velit, at.</p>

                        </div>
                        <div class="testimonials-elem-profil">
                            <img src="./img/person-1.jpg" alt="person-1">
                            <p>Jean Dupont</p>
                            <em>CEO Etoile</em>
                        </div>
                    </div>
                    <div class="testimonials-elem">
                        <div class="testimonials-elem-text">
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe nobis ullam cum culpa,
                                cumque consequatur?</p>

                        </div>
                        <div class="testimonials-elem-profil">
                            <img src="./img/person-2.jpg" alt="person-2">
                            <p>Jeanne d'Arc</p>
                            <em>Développeuse</em>
                        </div>
                    </div>
                    <div class="testimonials-elem">
                        <div class="testimonials-elem-text">
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Maiores commodi voluptatum qui.
                            </p>

                        </div>
                        <div class="testimonials-elem-profil">
                            <img src="./img/person-3.jpg" alt="person-3">
                            <p>Joe Smith</p>
                            <em>Chef de projet</em>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="contact" class="contact bg-dark">
            <form action="#" class="contact-form">
                <h2 class="title">Pour nous <strong>contacter</strong></h2>
                <input type="text" name="name" id="name" placeholder="Nom">
                <input type="email" name="email" id="email" placeholder="Email">
                <input type="text" name="message" id="message" placeholder="Votre message...">
                <div>
                    <button type="submit">Envoyer</button>
                </div>
            </form>
        </section>
        <footer>
            <p>Copyright &#169; - Ledor - 2020</p>
        </footer>
</body>
</div>

</html>